@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);

#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#menu-1 .mbr-navbar__items a {
  font-family: 'Raleway', sans-serif;
  font-size: 10px;
}
#slider-2 H1 {
  font-size: 24px;
}
#slider-2 P {
  font-size: 17px;
}
#msg-box3-32 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-32 .mbr-header .mbr-header__subtext {
  text-align: center;
  font-size: 17px;
  color: #7c706b;
}
#msg-box3-32 .mbr-article H3 {
  text-align: right;
  font-size: 17px;
  color: #7c706b;
}
#msg-box3-32 .mbr-article P {
  text-align: center;
}
#header3-43 H3 {
  text-align: center;
}
#header3-43 P {
  text-align: center;
}
#header3-43 B {
  font-size: 16px;
  color: #7c706b;
}
#content1-44 P {
  text-align: center;
  color: #7c706b;
}
#features1-50 P {
  text-align: center;
}
#msg-box3-54 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 25px;
  color: #ffffff;
}
#msg-box3-54 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-54 .mbr-article P {
  text-align: center;
  color: #ffffff;
}
#header3-41 H3 {
  text-align: center;
}
#header3-41 P {
  text-align: center;
}
#content1-42 P {
  text-align: center;
}
#msg-box3-26 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-26 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-26 .mbr-article P {
  text-align: center;
  color: #ffffff;
}
#header3-19 H3 {
  text-align: center;
}
#header3-19 P {
  text-align: center;
}
#header3-18 H3 {
  text-align: center;
}
#header3-18 P {
  text-align: center;
}
#content1-46 P {
  text-align: center;
}
#header3-49 H3 {
  text-align: center;
}
#header3-49 P {
  text-align: center;
}
#content1-50 P {
  text-align: center;
}
#header3-53 H3 {
  text-align: center;
}
#content1-51 P {
  text-align: center;
}
#content1-51 UL {
  text-align: center;
}
#content1-51 H6 {
  color: #b8312f;
  text-align: center;
}
#content1-51 H3 {
  color: #b8312f;
  text-align: center;
}
#header3-52 H3 {
  text-align: center;
}
#content1-54 P {
  text-align: center;
}
#msg-box4-55 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-55 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-55 .mbr-article {
  color: #ffffff;
}
#msg-box2-55 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-55 .mbr-article {
  color: #252525;
}
#msg-box4-56 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-56 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-56 .mbr-article {
  color: #ffffff;
}
#msg-box3-35 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-35 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-36 P {
  font-size: 13px;
}
#form1-35 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-21 .mbr-header__text {
  text-align: right;
}
#contacts2-37 P {
  color: #9c9c9c;
}

#header3-33 H3 {
  text-align: center;
}
#menu-22 .mbr-brand__name {
  font-size: 16px;
}
#menu-22.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#menu-22 .mbr-navbar__items a {
  font-family: 'Raleway', sans-serif;
  font-size: 10px;
}
#header3-44 H3 {
  text-align: center;
}
#header3-44 P {
  text-align: center;
}
#header3-45 H3 {
  text-align: center;
}
#header3-45 P {
  text-align: center;
}
#header3-46 H3 {
  text-align: center;
}
#header3-46 P {
  text-align: center;
}

#header3-29 H3 {
  text-align: center;
}
#menu-30 .mbr-brand__name {
  font-size: 16px;
}
#menu-30.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#menu-30 .mbr-navbar__items a {
  font-family: 'Raleway', sans-serif;
  font-size: 10px;
}

#header3-40 H3 {
  text-align: center;
}
#menu-41 .mbr-brand__name {
  font-size: 16px;
}
#menu-41.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#menu-41 .mbr-navbar__items a {
  font-family: 'Raleway', sans-serif;
  font-size: 10px;
}
